Name: libecpg
Description: PostgreSQL libecpg library
Url: http://www.postgresql.org/
Version: 9.3.17
Requires: 
Requires.private: libpq libpgtypes
Cflags: -I/usr/postgres/9.3-pgdg/include/64
Libs: -L/usr/postgres/9.3-pgdg/lib/64 -lecpg
Libs.private: -L/export/home/tmp/pg_build/proto-64/usr/lib/64 -L/opt/csw/lib/64 -L/usr/lib -L/usr/sfw/lib/64 -lm
